body {
    font: 16px/1.5 "Helvetica Neue", Helvetica, Arial, Sans-Serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1;
}

#wrapper {
    width: 640px;
    margin: 50px auto;
}

#search {
    width: 450px;
    padding: 4px 8px;
    outline: none;
}

#search-form input[type='submit'] {
    padding: 5px 8px;
    border: 1px solid #aaa;
    background-color: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ddd));
    background-image: -webkit-linear-gradient(top, #eee, #ddd);
    background-image: -moz-linear-gradient(top, #eee, #ddd);
    background-image: -o-linear-gradient(top, #eee, #ddd);
    background-image: linear-gradient(to bottom, #eee, #ddd);
}

#search-form {
    position: relative;
    margin-bottom: 20px;
}

#search-form ul {
    position: relative;
    top: 0px;
    background: #fff;
    border: 1px solid #ccc;
    width: 100%;
    padding: 0px 10px;
    max-height: 190px;
    overflow: auto;
}

#search-form li {
    list-style-type: none;
    padding: 5px 0px;
    line-height: 1.2;
    border-bottom: .2vh solid darkgray;
}

#search-form .selected {
    background: #3366bb !important;
    margin: 0 -10px;
    padding-left: 10px;
    padding-right: 10px;
    color: #fff;
}

#map {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}